<?php
$z[0]=Array("field","芦林湖藕带,芦林湖藕带介绍,仙桃",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","湖北省仙桃市彭场镇芦林湖村面积5.8平方公里，下辖8个村民小组，总人口2581人，耕地面积8674亩。近年来，彭场镇芦林湖村积极发展水生蔬菜和水产优势主导产业，当地生的产藕带在市场上深受消费者喜爱，极为畅销。 藕带是莲的幼嫩根状茎，由根状茎顶端的一个节",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","芦林湖藕带_仙桃特产芦林湖藕带",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　省市彭场镇芦林湖村面积5.8平方公里，下辖8个村民小组，总人口2581人，耕地面积8674亩。近年来，彭场镇芦林湖村积极发展水生蔬菜和水产优势主导产业，当地生的产藕带在市场上深受消费者喜爱，极为畅销。 \n</p><p>　　　　藕带是莲的幼嫩根状茎，由根状茎顶端的一个节间和顶芽组成，藕带因季节性强，出水后保鲜期只有一两天的时间，近几年来，湖北仙桃市彭场镇芦林湖村开始尝试把藕带加工成酸、甜、辣等味的泡藕带，使保存期在常温下可以延长至8个月，让消费者常年都能吃到可口的藕带。 \n</p><p>　　　　芦林湖村藕带2011年被评为“湖北名优蔬菜”和“湖北十大名菜”，获农业博览会金奖，并被农业部评为全国“一村一品”。芦林湖村藕带远销、、、等地，进一步带动了当地经济的发展。\n</p><p>　",551,1233);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J2315I1F-12491.gif",1235,1320);
$z[7][4]['name']="litpic";

?>